html
{
background:	white;
}

body 
{
background:	white;
width:1024px;
}

#main_content
{
width:400px;
margin-left:180px;
margin-top:0px;
font-family:Arial,Helvetica,sans-serif;
font-style:none;
}

#inhalt_head
{
font-size:18px;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
}

#inhalt_headline2
{
font-size:14px;
font-weight:bold;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
}


#inhalt_text
{
font-size:14px;
text-decoration:none;
font-family:Arial,Helvetica,sans-serif;
}

#content
{
padding-top:75px;
color:#707173;
margin-left:40px;
margin-right:20px;
}

#button
{
font-size:12px;
line-height:20px;
color:white;
}

#home_box
{
margin-left:0px;
position:fixed;
top:0px;
left:30px;
}

#bild
{
margin-top:50px;
}

a {
text-decoration:none;
color:;
font-family:Arial,Helvetica,sans-serif;
}

tr
{
width:400px;
text-align:;
}	

img
{
border:none;
}

 

#fliesstext
{
width:400px;
padding:0;
margin:0 auto;
}


#menue
{
padding-top:250px;
padding-left:20px;
position:fixed;
text-indent:10px;
width:180px;
font-size:8px;
border-collapse:separate;
border-spacing:0px 20px;
margin-left:0;
font-family:Arial,Helvetica,sans-serif;
}

table_1
{
width:500px;
font-size:10px;
border-collapse:separate;
border-spacing:0px 15px;
font-family:Arial,Helvetica,sans-serif;
}

#uhrzeit
{
float:right;
display:inline;
margin-right:220px;
}

#wochentag
{
float:left;
display:inline;
}

#impressum
{
padding-left:50px;
padding-bottom:75px;
color:#98B0D7;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
margin-bottom:5px;
}

#datenschutz
{
padding-left:20px;
padding-bottom:75px;
color:#98B0D7;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
margin-bottom:5px;
}